@import url("scroll.css");
.primaryContainer {
	width: 100%;
	background-color: rgb(244, 194, 47);
	height: auto;
	position: absolute;
}
iframe{
	border-style: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	overflow: hidden;
}

#drop {
	width: 250px;
	height: auto;
	z-index: 8;
	float: left;
	clear: none;
	position: absolute;
	margin-top: 0px;
}
.body_text{
	font-size: 0.8em;
	font-family: t;
	line-height: 1.2em;
}
	
#Header {
	float: none;
	height: 110px;
	clear: none;
	width: 100%;
	background-color: rgb(0, 0, 0);
	position: fixed;
	top: 0px;
	z-index: 20;
	bottom: auto;
}

#text {
	float: left;
	font-size: 2.5em;
	width: 67.666016%;
	height: auto;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
	margin-left: 2.542318%;
	clear: both;
	min-height: 65px;
	margin-right: 0%;
	padding-top: 20px;
	font-family: squada-one;
}

#Hotels {
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 2%;
	color: rgb(0, 0, 0);
	margin-right: 1%;
	float: left;
	margin-top: 52px;
}

#Domestic {
	float: left;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 1%;
	color: rgb(0, 0, 0);
	margin-right: 1%;
	margin-top: 52px;
}

#Sports {
	float: left;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 2%;
	color: rgb(0, 0, 0);
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 52px;
}

#Stairs {
	float: left;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 1%;
	margin-top: 52px;
	color: rgb(0, 0, 0);
	margin-right: 1%;
}

#Museums {
	float: left;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 1%;
	margin-top: 52px;
	margin-right: 1%;
}

#Misc {
	float: left;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 1%;
	margin-top: 52px;
	color: rgb(0, 0, 0);
	margin-right: 2%;
}

#Gallery1 {
	float: left;
	height: 200px;
	margin-left: -68.0615%;
	margin-top: 280px;
	clear: none;
	width: 67.583%;
	margin-right: 0%;
	background-image: url("../images/wooden_.gif");
	-webkit-background-size: auto;
	background-size: auto;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
	-webkit-box-shadow: 3px 3px 2px #CBCBCB;
	box-shadow: 3px 3px 2px #CBCBCB;
	overflow-x: scroll;
}
#Gallery_inside {
	width: 1400px;
}

#Right_Box {
	float: right;
	height: auto;
	margin-left: 1.953125%;
	margin-top: 10px;
	clear: none;
	width: 25.745443%;
	margin-right: 2%;
	margin-bottom: 20px;
}

#Central_Box {
	width: 67.5%;
	border: 1px dotted rgba(169,169,169,1.00);
	/* [disabled]padding-bottom: 10px; */
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	float: left;
	clear: none;
	margin-left: -68.0615%;
	margin-top: 500px;
	height: 204px;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-left: 10px; */
	background-color: #FFFAE2;
	background-image: url(../images/tae.png);
	background-repeat: no-repeat;
	background-position: 98%
%;
	background-size: 25% auto;
	background-position: 98% 90%;
}

#Cleaning {
	float: left;
	height: 390px;
	margin-top: 10px;
	clear: none;
	width: 35%;
	display: block;
	border: 1px dotted #666;
	border-radius: 4px;
	background-color: #F4E9B6;
}

#text2 {
	float: left;
	font-size: 1em;
	width: 92.404997%;
	text-align: left;
	line-height: 1em;
	clear: none;
	font-family: arial;
	margin-top: 8px;
}

#textspan5 {
	float: none;
	font-size: 1.5em;
	line-height: 1em;
	font-family: squada-one;
	color: rgb(89, 89, 89);
	margin-left: 10px;
	margin-bottom: 10px;
}

#textspan6 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-family: Impact;
    color: rgb(89, 89, 89);
}

#textspan7 {
	float: none;
	font-size: 0.8em;
	line-height: 1.4em;
	margin-left: 10px;
	margin-bottom: 15px;
}

#Maintenance {
	float: left;
	height: 390px;
	margin-left: 0%;
	margin-top: 10px;
	clear: none;
	width: 33.491836%;
	border-right-color: rgb(166, 166, 166);
	border-right-width: 1px;
	border-right-style: dotted;
	display: block;
	margin-right: 0%;
}

#text3 {
	float: left;
	font-size: 1em;
	width: 92.22954%;
	height: auto;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
	margin-left: 4.181243%;
	margin-top: 8px;
	clear: none;
	min-height: 128px;
	display: block;
	margin-right: 0%;
	font-family: arial;
}

#textspan8 {
    float: none;
    font-size: 1.5em;
    line-height: 1em;
    font-family: squada-one;
    color: rgb(89, 89, 89);
}

#textspan9 {
    float: none;
    font-size: 0.8em;
    line-height: 1em;
    font-family: arial;
}

#Floor_Protectors {
	float: left;
	height: 390px;
	margin-left: 0%;
	margin-top: 8px;
	clear: none;
	width: 31.506289%;
	display: block;
	margin-right: 0%;
	border-left-width: 1px;
	border-right-width: 0px;
	border-top-width: 1px;
	border-left-color: rgb(166, 166, 166);
	border-right-color: rgba(244, 194, 47, 0);
	border-top-color: rgba(244, 194, 47, 0);
	border-left-style: dotted;
	border-right-style: dotted;
	border-top-style: solid;
}

#Floor_Protectors1 {
	float: left;
	font-size: 1em;
	width: 92.717072%;
	height: auto;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
	margin-left: 3.907648%;
	margin-top: 10px;
	clear: none;
	min-height: 128px;
	display: block;
	margin-right: 0%;
	font-family: arial;
}

#textspan12 {
    float: none;
    font-size: 0.8em;
    line-height: 1em;
    font-family: 'trebuchet ms';
}

#Main_Box {
	width: 960px;
	position: relative;
	top: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	clear: both;
	height: 1290px;
	padding-bottom: 20px;
	float: none;
}

#Guiness_Image {
	float: left;
	width: 100%;
	color: rgb(0, 0, 0);
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 8;
	margin-top: 110px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	display: block;
	padding-bottom: 0px;
	max-width: 100%;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	clear: both;
}
#Sample_Image {
	float: left;
	width: 100%;
	height: auto;
	color: rgb(0, 0, 0);
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px auto;
	clear: none;
	display: block;
	padding-bottom: 0px;
	max-width: 100%;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-left: 20px;
	padding-top: 20px;
}
#Stains_Image {
    float: none;
    width: 100%x;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 8;
    margin: 0px auto;
    clear: none;
    display: block;
    padding-bottom: 0px;
    max-width: 100%;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
#Stains_Image {
    float: none;
    width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 8;
    margin: 0px auto;
    clear: none;
    display: block;
    padding-bottom: 0px;
    max-width: 100%;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
#Finishes_Image {
    float: none;
    width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 8;
    margin: 0px auto;
    clear: none;
    display: block;
    padding-bottom: 0px;
    max-width: 100%;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

#textspan10 {
	float: left;
	font-size: 1.3em;
	line-height: 1em;
	font-family: squada-one;
	color: rgba(0,0,0,1.00);
	margin-bottom: px;
	padding-bottom: 5px;
}

#image2 {
	float: left;
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-top: 10px;
	clear: both;
	color: rgb(0, 0, 0);
	min-width: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#image1 {
	float: left;
	width: 100%;
	height: auto;
	margin-top: 15px;
	clear: both;
	color: rgb(0, 0, 0);
	margin-right: 0%;
	min-width: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#image {
	float: left;
	width: auto;
	height: auto;
	margin-left: -0.36070443%;
	margin-top: 26.875px;
	clear: both;
	color: rgb(0, 0, 0);
	margin-right: 0%;
	min-width: 0px;
	display: block;
	max-width: 96.605135%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#Text_bo {
	float: left;
	font-size: 0.8em;
	width: 67.5%;
	text-align: left;
	font-weight: normal;
	line-height: 1.5em;
	margin-left: -67.80599%;
	margin-top: 85px;
	margin-right: 0%;
	clear: none;
	font-family: Arial;
	height: auto;
}

#Roundals {
	float: left;
	height: 65px;
	margin-left: 0.08218485%;
	clear: none;
	width: 100%;
	margin-right: 0%;
	display: block;
	margin-bottom: 5px;
	margin-top: 0px;
}

#dfs {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 6;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
}

#ff {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 5;
    margin-top: 0px;
    margin-left: 10%;
    clear: none;
    margin-right: 0%;
}

#contact {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 4;
    margin-top: 0px;
    margin-left: 10%;
    clear: none;
    margin-right: 0%;
}

#Testimonials {
	float: left;
	height: auto;
	margin-top: 201px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px dotted rgba(106,106,106,1.00);
	display: block;
	background-color: rgb(224, 224, 224);
	width: 100%;
	padding-bottom: 2px;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10px;
}

#Testimonial_IMage {
	clear: none;
	color: rgb(0, 0, 0);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 100%;
	margin-top: 15px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	height: 310px;
	padding-top: 0px;
}

#text1 {
    float: none;
    font-size: 1em;
    width: 90.859838%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 4.652942%;
    margin-top: 15.875px;
    clear: none;
    min-height: 0px;
    display: block;
}

#textspan4 {
	float: none;
	font-size: 0.8em;
	line-height: 1em;
	font-family: arial;
	clear: none;
	width: 85%;
}

#Navigation_Container {
	float: none;
	height: 52px;
	clear: both;
	width: 100%;
	display: block;
	background-color: rgb(0, 0, 0);
}

#Menu {
    float: none;
    width: 960px;
    height: 52px;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 9;
    clear: none;
    min-width: 0px;
    padding-right: 0px;
    max-width: 100%;
    margin-left: auto;
    margin-top: 0px;
    margin-right: auto;
}

#Home:hover {
    color: rgb(166, 166, 166);
    opacity: 1;
}

#Home {
	float: left;
	height: 29px;
	font-size: 0.8em;
	margin-top: 13px;
	clear: none;
	width: 11%;
	font-family: arial;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgba(244, 194, 47, 0) rgb(166, 166, 166);
	display: block;
	margin-right: 0%;
	background-color: rgba(244, 194, 47, 0);
	color: rgb(255, 255, 255);
}

#About_Us:hover {
    color: rgb(166, 166, 166);
    opacity: 1;
}

#About_Us {
	float: left;
	height: 29px;
	font-size: 0.8em;
	margin-left: 0%;
	margin-top: 13px;
	clear: none;
	width: 12%;
	font-family: arial;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none solid none none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgba(244, 194, 47, 0) rgb(166, 166, 166) rgba(244, 194, 47, 0) rgba(244, 194, 47, 0);
	display: block;
	margin-right: 0%;
	background-color: rgba(244, 194, 47, 0);
	color: rgb(255, 255, 255);
}

#Dust_Free_Sanding:hover {
    color: rgb(166, 166, 166);
    opacity: 1;
}

#Dust_Free_Sanding {
	float: left;
	height: 29px;
	font-size: 0.8em;
	margin-left: 0%;
	margin-top: 13px;
	clear: none;
	width: 19.9%;
	font-family: arial;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none solid none none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgba(244, 194, 47, 0) rgb(166, 166, 166) rgba(244, 194, 47, 0) rgba(244, 194, 47, 0);
	display: block;
	margin-right: 0%;
	background-color: rgba(244, 194, 47, 0);
	color: rgb(255, 255, 255);
}
#Stains:hover {
    color: rgb(166, 166, 166);
    opacity: 1;
}

#Stains {
	float: left;
	height: 29px;
	font-size: 0.8em;
	margin: 13px 0% 0px 0.00325521%;
	clear: none;
	width: 10%;
	font-family: arial;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none solid none none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgba(244, 194, 47, 0) rgb(166, 166, 166) rgba(244, 194, 47, 0) rgba(244, 194, 47, 0);
	display: block;
	background-color: rgba(244, 194, 47, 0);
	color: rgb(255, 255, 255);
}

#Finishes:hover {
    color: rgb(166, 166, 166);
    opacity: 1;
}

#Finishes {
	float: left;
	height: 29px;
	font-size: 0.8em;
	margin: 13px 0% 0px 0.01790365%;
	clear: none;
	width: 11%;
	font-family: arial;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none solid none none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgba(244, 194, 47, 0) rgb(166, 166, 166) rgba(244, 194, 47, 0) rgba(244, 194, 47, 0);
	display: block;
	background-color: rgba(244, 194, 47, 0);
	color: rgb(255, 255, 255);
}

#Floor_Fitting:hover {
    color: rgb(166, 166, 166);
    opacity: 1;
}

#Floor_Fitting {
	float: left;
	height: 29px;
	font-size: 0.8em;
	margin: 13px 0% 0px;
	clear: none;
	width: 14%;
	font-family: arial;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none solid none none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgba(244, 194, 47, 0) rgb(166, 166, 166) rgba(244, 194, 47, 0) rgba(244, 194, 47, 0);
	display: block;
	background-color: rgba(244, 194, 47, 0);
	color: rgb(255, 255, 255);
}

#Repairs:hover {
    color: rgb(166, 166, 166);
    opacity: 1;
}

#Repairs{
	float: left;
	height: 29px;
	font-size: 0.8em;
	margin: 13px 0% 0px 0.0016276%;
	clear: none;
	width: 10%;
	font-family: arial;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none solid none none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgba(244, 194, 47, 0) rgb(166, 166, 166) rgba(244, 194, 47, 0) rgba(244, 194, 47, 0);
	display: block;
	background-color: rgba(244, 194, 47, 0);
	color: rgb(255, 255, 255);
}

#Contact_Us:hover {
    color: rgb(166, 166, 166);
    opacity: 1;
}

#Contact_Us {
	float: left;
	height: 29px;
	font-size: 0.8em;
	margin: 13px 0% 0px 0.00325521%;
	clear: none;
	width: 12%;
	font-family: arial;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none solid none none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgba(244, 194, 47, 0) rgb(166, 166, 166) rgba(244, 194, 47, 0) rgba(244, 194, 47, 0);
	display: block;
	background-color: rgba(244, 194, 47, 0);
	color: rgb(255, 255, 255);
}

#logo_box {
	float: none;
	height: auto;
	margin-left: auto;
	margin-top: 1px;
	clear: none;
	width: 960px;
	margin-right: auto;
}

#twf_logo {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 25;
    margin-top: 9px;
    margin-left: 1.083984%;
    clear: none;
    margin-right: 0%;
}

#phonebox {
	float: right;
	height: 84px;
	margin-top: 9px;
	clear: none;
	width: 60%;
}

#_087_205_4871 {
	float: right;
	font-size: 2.7em;
	height: 84px;
	font-weight: normal;
	line-height: 1em;
	color: rgb(255, 255, 255);
	font-style: normal;
	letter-spacing: 0.028em;
	text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 10;
	font-family: squada-one;
	width: 100%;
	text-align: right;
}

#Footer {
	float: none;
	height: 248.25px;
	clear: none;
	width: 100%;
	position: static;
	top: 0px;
	left: 0px;
	z-index: 0;
	padding-bottom: 0px;
	display: block;
	overflow: auto;
	min-height: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	background-color: rgb(244, 194, 47);
}

#Address_Footer {
    float: left;
    height: 140.03125px;
    clear: none;
    width: 273.546875px;
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
    padding-top: 0px;
    z-index: 6;
    margin-top: 16.1875px;
    margin-left: 2.252604%;
    margin-right: 0px;
    border-left-color: rgb(89, 89, 89);
    border-left-width: 1px;
    border-left-style: dotted;
}

#m {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 0.028em;
    text-decoration: none;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    margin-top: 11.9375px;
    margin-left: 8.094938%;
    clear: both;
    margin-right: 0px;
    display: block;
}

#_087_205_48711 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-style: normal;
    letter-spacing: 0.028em;
    text-decoration: none;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    margin-top: 12.5px;
    margin-left: 4.18506%;
    clear: none;
    margin-right: 0px;
    display: block;
}

#t {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 0.028em;
    text-decoration: none;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    margin-top: 13.09375px;
    margin-left: 8.094938%;
    clear: both;
    margin-right: 0px;
    display: block;
}

#_0598636441 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-style: normal;
    letter-spacing: 0.028em;
    text-decoration: none;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    margin-top: 13.09375px;
    margin-left: 7.194863%;
    clear: none;
    margin-right: 0px;
    display: block;
}

#e {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 0.028em;
    text-decoration: none;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    margin-top: 14.15625px;
    margin-left: 8.100366%;
    clear: none;
    margin-right: 0px;
    display: block;
}

#info_totalwoodfloors_ie {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-style: normal;
    letter-spacing: 0.028em;
    text-decoration: none;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    margin-top: 14.15625px;
    margin-left: 6.180043%;
    clear: none;
    margin-right: 0px;
    display: block;
}

#info_totalwoodfloors_ie1 {
	float: left;
	width: 65.229605%;
	height: auto;
	text-align: left;
	font-weight: 100;
	line-height: 1.5em;
	color: rgb(0, 0, 0);
	font-style: normal;
	letter-spacing: 0.028em;
	text-decoration: none;
	font-family: arial;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 10;
	margin-top: 11.40625px;
	margin-left: 19.371668%;
	clear: both;
	margin-right: 0px;
	display: block;
	font-size: 0.8em;
}

#textspan3 {
	font-size: 1.5em;
	line-height: 1em;
	font-family: squada-one;
	color: rgb(89, 89, 89);
	clear: none;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#Van {
    float: left;
    width: auto;
    max-width: 42.644857%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    margin-left: 0.09602865%;
    margin-top: -1px;
    margin-right: 0%;
}

#Footer_inside {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 14px;
    clear: none;
    width: 960px;
    margin-right: auto;
    position: relative;
    top: 0px;
    left: 0px;
    overflow: visible;
}

#Address_Footer1 {
	float: left;
	height: 140.53125px;
	clear: none;
	width: 227.421875px;
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 0px;
	z-index: 6;
	margin-top: 16.09375px;
	margin-left: 0.76009115%;
	margin-right: 0px;
	border-left-color: rgb(89, 89, 89);
	border-left-width: 1px;
	border-left-style: dotted;
	display: block;
}

#text4 {
	float: none;
	font-size: 1em;
	width: 82.389069%;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
	margin-left: 4.425931%;
	margin-top: 14.90625px;
	clear: none;
	display: block;
	height: 125px;
}

#textspan13 {
    float: none;
    font-size: 0.7em;
    line-height: normal;
    font-family: arial;
    font-weight: 900;
}

#textspan14 {
    float: none;
    font-size: 0.7em;
    line-height: normal;
    font-family: arial;
}

#textspan15 {
    float: none;
    font-size: 0.6em;
    line-height: normal;
    font-family: arial;
}

#textspan16 {
    float: none;
    font-size: 0.6em;
    line-height: 1em;
    font-family: arial;
}

#textspan11 {
	float: none;
	font-size: 0.8em;
	line-height: 1em;
	font-family: arial;
}

#textspan2 {
    float: none;
    font-size: 0.8em;
    line-height: 1em;
    font-family: arial;
}

#Social {
    float: none;
    height: 52px;
    clear: none;
    width: 100%;
    background-color: rgb(0, 0, 0);
    position: fixed;
    top: auto;
    left: 0%;
    bottom: 0px;
    z-index: 100;
}

#box {
    float: none;
    height: 52px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 960px;
    margin-right: auto;
}

#image3 {
    float: right;
    width: auto;
    max-width: 12.809245%;
    height: auto;
    margin-left: 0px;
    margin-top: 6.5px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0.07161458%;
}

#textspan1 {
	float: none;
	font-size: 0.7em;
	color: rgb(244, 194, 47);
}

#textspan {
	float: right;
	font-size: 0.7em;
	color: rgb(244, 194, 47);
	width: auto;
	text-align: right;
}
#Gallery_heading {
	width: 67.583%;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: hsla(0,0%,0%,0.52);
	position: absolute;
	opacity: 1;
	visibility: inherit;
	float: left;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
#cal_heading {
	width: 100%;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: hsla(0,0%,0%,0.52);
	/* [disabled]position: absolute; */
	opacity: 1;
	/* [disabled]visibility: inherit; */
	float: left;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	clear: both;
}
#buff {
	width: 65px;
	height: 65px;
	margin-top: 15px;
	margin-left: 5px;
	z-index: 2;
	float: none;
	clear: none;
	display: block;
	padding-top: 5px;
	position: absolute;
}
#contactform {
	width: 100%;
	height: auto;
	width: 92.404997%;
	text-align: left;
	line-height: 1em;
	clear: none;
	font-family: arial;
	margin-top: 8px;
}

#Form_Container {
	float: left;
	height: 163.71875px;
	margin-top: 11px;
	clear: both;
	width: 38.333333%;
	margin-left: 2.5423%;
}
#Form_Container_Left {
	height: 174px;
	clear: both;
	width: 45%;
	margin-top: -10px;
	margin-left: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-top: 2px;
	border-radius: 4px;
	font-size: 0.9em;
	text-decoration: underline;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: left;
}
#Form_Container_Right {
	float: left;
	height: 174px;
	clear: none;
	width: 30%;
	margin-top: -10px;
	margin-left: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-top: 2px;
	border-radius: 4px;
	font-size: 0.9em;
	text-decoration: underline;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#Calculator {
    float: left;
    height: 163.71875px;
    margin-left: 0.7421875%;
    margin-top: 11.28125px;
    clear: none;
    width: 28.111979%;
    min-height: 50px;
    margin-right: 0%;
}
#finish1 {
	height: 120px;
	width: 120px;
	background-image: url(../images/paint_can.jpg);
	background-position: center center;
	text-align: center;
	background-size: 100% auto;
	padding-top: 40px;
	font-weight: bold;
	float: left;
	background-repeat: no-repeat;
	margin-top: 20px;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.primaryContainer {
	width: 100%;
	background-color: rgb(244, 194, 47);
	height: auto;
	position: absolute;
	overflow-x: hidden;
}
#Header {
	float: none;
	height: 210px;
	clear: both;
	width: 100%;
	background-color: rgb(0, 0, 0);
	z-index: 20;
	bottom: auto;
	position: relative;
    }

    #text {
        height: auto;
        width: 87.685547%;
        margin-left: auto;
        float: none;
        clear: none;
        min-height: 64px;
        margin-top: 0px;
        font-size: 1.9em;
        margin-right: auto;
    }

    #Gallery1 {
	margin-top: 17.25px;
	margin-left: 0%;
	clear: both;
	width: 100%;
	height: 850px;
	margin-right: 0%;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-bottom: 20px;
    }

    #Hotels {
	margin-left: auto;
	margin-right: auto;
	margin-top: 55px;
	float: none;
    }

    #Domestic {
        margin-left: auto;
        margin-right: auto;
		float: none;
        margin-top: 10px;

    }

    #Sports {
        margin-left: auto;
        margin-right: auto;
		float: none;
        margin-top: 10px;
    }

    #Stairs {
        margin-left: auto;
        margin-right: auto;
		float: none;
        clear: both;
        margin-top: 10px;
    }

    #Museums {
        margin-left: auto;
        margin-right: auto;
		float: none;
        clear: both;
		margin-top: 5px;
    }

    #Misc {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: both;
        margin-top: 5px;
    }

    #Right_Box {
	height: auto;
	width: 90%;
	margin-left: auto;
	clear: both;
	margin-right: auto;
	float: none;
    }

    #Central_Box {
	margin-left: auto;
	clear: both;
	height: auto;
	width: 90%;
	margin-right: auto;
	float: none;
	padding-bottom: 20px;
    }

    #Cleaning {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 10px;
	clear: none;
	height: auto;
	float: left;
	border: 1px dotted #666;
	border-radius: 4px;
	background-color: #F4E9B6;
	margin-top: 10px;
    }

    #text2 {
        margin-top: 12.25px;
        margin-left: 3.923856%;
        width: 93.015462%;
    }

    #Maintenance {
	    width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		margin-bottom: 10px;
        clear: none;
		height: auto;
		float: left;
		border: 1px dotted #666;
		border-radius: 4px;
		background-color: #FFF;
    }

    #text3 {
        margin-top: 14px;
        clear: none;
        height: 175px;
    }

    #Floor_Protectors {
        width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		margin-bottom: 20px;
        clear: none;
		height: auto;
		float: left;
		border: 1px dotted #666;
		border-radius: 4px;
		background-color: #FFF;
    }


    #Floor_Protectors1 {
        height: auto;
        min-height: 125px;
        margin-top: 11px;
        margin-right: 0%;
        margin-left: 3.689085%;
        width: 93.006568%;
        clear: none;
    }

    #Guiness_Image {
        clear: none;
        width: 100%;
        max-width: none;
        margin-top: 0px;
    }

    #Text_bo {
        margin-top: 11px;
        margin-left: 6.376953%;
        clear: none;
        height: auto;
        width: 86.987305%;
    }

    #Roundals {
	float: none;
	height: 100px;
	margin-left: auto;
	clear: both;
	width: 88%;
	margin-right: auto;
    }

    #dfs {
        margin-top: 10px;
        margin-left: 10px;
		margin-right: 10px;
        clear: none;
		float: left;
    }

    #ff {
	margin-top: 10px;
	margin-left: 10%;
	margin-right: 10%;
	clear: none;
	float: left;
    }

    #contact {
        margin-top: 10px;
        margin-left: 10px;
		margin-right: 10px;
        clear: none;
		float: right;

    }

    #Testimonials {
	margin-bottom: 10px;
	padding-bottom: 5px;
	width: 100%;
	height: auto;
    }

    #Testimonial_IMage {
	margin-top: 10px;
	clear: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	height: auto;
    }

    #text1 {
        margin-top: 15.9375px;
        clear: none;
		height: auto;
		margin-bottom: 15px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    #Navigation_Container {
	clear: both;
	height: 316px;
	width: 100%;
	float: none;
    }

    #Menu {
        clear: none;
        width: 100%;
        height: 316px;
        float: none;
        opacity: 1;
        background-color: rgb(244, 194, 47);
    }

    #Home {
	    width: 100%;
        margin: auto 0px;
        clear: none;
        font-size: 1em;
        float: none;
        background-color: rgba(244, 194, 47, 0);
        height: 29px;
		border-bottom:#8C8C8C;
		border-bottom:dotted;
		border-bottom-width:1px;
    }
    #About_Us {
        width: 100%;
        margin: auto 0px;
        clear: none;
        font-size: 1em;
        float: none;
        background-color: rgba(244, 194, 47, 0);
        height: 29px;
		border-bottom:#8C8C8C;
		border-bottom:dotted;
		border-bottom-width:1px;
    }
	
    #Dust_Free_Sanding {
	            width: 100%;
        margin: auto 0px;
        clear: none;
        font-size: 1em;
        float: none;
        background-color: rgba(244, 194, 47, 0);
        height: 29px;
		border-bottom:#8C8C8C;
		border-bottom:dotted;
		border-bottom-width:1px;
    }
	
    #Stains {
	            width: 100%;
        margin: auto 0px;
        clear: none;
        font-size: 1em;
        float: none;
        background-color: rgba(244, 194, 47, 0);
        height: 29px;
		border-bottom:#8C8C8C;
		border-bottom:dotted;
		border-bottom-width:1px;
    }
	
    #Finishes {
        width: 100%;
        margin: auto 0px;
        clear: none;
        font-size: 1em;
        float: none;
        background-color: rgba(244, 194, 47, 0);
        height: 29px;
		border-bottom:#8C8C8C;
		border-bottom:dotted;
		border-bottom-width:1px;
    }

    #Floor_Fitting {
                width: 100%;
        margin: auto 0px;
        clear: none;
        font-size: 1em;
        float: none;
        background-color: rgba(244, 194, 47, 0);
        height: 29px;
		border-bottom:#8C8C8C;
		border-bottom:dotted;
		border-bottom-width:1px;
    }
    #Repairs {
               width: 100%;
        margin: auto 0px;
        clear: none;
        font-size: 1em;
        float: none;
        background-color: rgba(244, 194, 47, 0);
        height: 29px;
		border-bottom:#8C8C8C;
		border-bottom:dotted;
		border-bottom-width:1px;
    }

    #Contact_Us {
               width: 100%;
        margin: auto 0px;
        clear: none;
        font-size: 1em;
        float: none;
        background-color: rgba(244, 194, 47, 0);
        height: 29px;
		border-bottom:#8C8C8C;
		border-bottom:dotted;
		border-bottom-width:1px;
    }

    #logo_box {
        width: 100%;
        height: 208.75px;
        margin-left: auto;
        margin-right: auto;
    }

    #twf_logo {
        margin-top: 15px;
        margin-right: auto;
        margin-left: auto;
        clear: none;
        float: none;
    }

#phonebox {
	margin-top: 9px;
	width: 100%;
}

#_087_205_4871 {
	font-size: 2.7em;
	line-height: 1em;
	color: rgb(255, 255, 255);
	text-decoration: none;
	font-family: squada-one;
	text-align: center;
}

    #Footer {
        left: 0px;
        top: 0px;
        overflow: visible;
        height: auto;
        margin-left: 0%;
        margin-right: 0px;
        float: left;
        clear: none;
        position: relative;
        width: 100%;
        margin-top: 10px;
    }

    #Address_Footer {
        bottom: 0px;
        left: 0px;
        top: auto;
        height: 155px;
        right: auto;
        width: 90%;
        margin-top: 8px;
        margin-left: auto;
        clear: none;
        float: none;
        margin-right: auto;
        border-left-color: rgba(244, 194, 47, 0);
        border-left-width: 0px;
        border-top-color: rgb(89, 89, 89);
        border-top-width: 1px;
        border-top-style: dotted;
    }

    #m {
        margin-top: 14.21875px;
        margin-left: 14%;
        clear: both;
    }

    #_087_205_48711 {
        margin-top: 14.21875px;
        margin-left: 5.5%;
        clear: none;
    }

    #t {
        margin-top: 15px;
        margin-left: 14%;
        clear: both;
    }

    #_0598636441 {
        margin-top: 15px;
        margin-left: 8%;
        clear: none;
    }

    #e {
        margin-top: 13px;
        margin-left: 14%;
        clear: none;
    }

    #info_totalwoodfloors_ie {
        margin-top: 13px;
        margin-left: 7%;
        clear: none;
    }

    #info_totalwoodfloors_ie1 {
        margin-top: 13px;
        margin-left: 25%;
        clear: none;
        width: 65.229605%;
    }

    #Address_Footer1 {
        bottom: 0px;
        left: 0px;
        top: auto;
        height: 195px;
        right: auto;
        width: 90%;
        margin-top: 6.78125px;
        margin-left: auto;
        clear: none;
        margin-right: auto;
        float: none;
        border-top-color: rgb(89, 89, 89);
        border-top-width: 1px;
        border-top-style: dotted;
        border-left-color: rgba(244, 194, 47, 0);
        border-left-width: 0px;
    }

    #text4 {
        margin-top: 15.9375px;
        clear: none;
        margin-left: 12%;
        margin-right: auto;
        float: none;
        width: 100%;
    }

    #image1 {
	width: 100%;
	max-width: none;
	margin-left: auto;
	margin-right: auto;
	float: left;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	top: 0px;
	left: 0px;
    }

    #image {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        margin-top: 140.25px;
        position: relative;
        top: 0px;
        left: 0px;
    }

    #image2 {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
		margin-bottom: 10px;
        float: none;
        clear: both;
        margin-top: 10px;
        opacity: 1;
        position: relative;
        top: 0px;
        left: 0px;
    }

    #Main_Box {
	width: 100%;
	clear: none;
	margin-top: 0px;
	height: auto;
	overflow-x: hidden;
    }

    #textspan1 {
        font-size: 0.6em;
    }

    #textspan {
        float: none;
        font-size: 0.6em;
        line-height: 1em;
    }

    #Social {
	width: 100%;
	height: 62px;
	position: fixed;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	z-index: 1008;
	bottom: 0px;
	top: auto;
	padding-bottom: 10px;
    }

    #Footer_inside {
        width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        border-left-color: rgba(244, 194, 47, 0);
        border-left-width: 0px;
        border-left-style: solid;
    }

    #box {
        width: 71.982759%;
        height: 52px;
    }

    #image3 {
        margin-top: 6px;
        margin-left: auto;
        clear: none;
        height: auto;
        width: auto;
        max-width: 63.098802%;
        margin-right: auto;
        float: none;
    }

    #Van {
        margin-top: 8px;
		margin-bottom: 8px;
        margin-left: auto;
        clear: none;
        width: 280px;
        max-width: none;
        margin-right: auto;
        float: none;
    }
	#buff {
	width: 65px;
	height: 65px;
	margin-top: 0px;
	margin-left: 10px;
	z-index: 2;
	display: block;
	position: absolute;
	}
    #Form_Container {
        width: 60%;
        margin-top: 11px;
        margin-left: 6.157227%;
        clear: none;
        height: 300px;
    }

    #Calculator {
        margin-top: 10.5625px;
        margin-left: 6.157227%;
        clear: both;
        width: 87.939453%;
        height: 200px;
    }
	#Form_Container_Left {
	height: 174px;
	clear: both;
	width: 49%;
	margin-top: -10px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2px;
	padding-top: 2px;
	border-radius: 4px;
	font-size: 0.9em;
	text-decoration: underline;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: left;
	}
	#Form_Container_Right {
	height: 174px;
	clear: none;
	width: 95%;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: auto;
	padding-bottom: 2px;
	margin-left: auto;
	padding-top: 2px;
	border-radius: 4px;
	font-size: 0.9em;
	float: left;
	text-decoration: underline;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#textspan7 {
	float: none;
	font-size: 0.8em;
	line-height: 1.4em;
	margin-left: 10px;
	margin-bottom: 15px;
}
#finish1 {
	height: 130px;
	width: 105px;
	background-image: url(../images/paint_can.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	background-size: 100% auto;
	padding-top: 20px;
	font-weight: bold;
	float: left;
}
#Gallery_heading {
	width: 100%;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: hsla(0,0%,0%,0.52);
	position: absolute;
	opacity: 1;
	visibility: inherit;
	float: left;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
#Gallery_inside {
	width: 100%;
}
#drop {
	width: 100%;
	height: auto;
	z-index: 0;
	float: left;
	clear: both;
	position: relative;
	margin-bottom: 20px;
	}
